next: http://rnacentral.org/api/v1/rna/?database=rfam&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=rfam&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: db7e0608bb6b2d2c352c827159d75a49
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4C
  sequence: AAAACAGUUCGGGAAUUUUGCGCAAUGGGCGAAAGCCUGACGCAGCAACGCCGCGUGAGGGAUGAAGGCCUUCGGGUUGUAAACCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGGGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCUCACUGGACUGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 456
  md5: db7e06644d774ca0c5e85ecfb074b050
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4D
  sequence: AGUACGCUAUCCUAUGGGAUGGCAGCAGUGGGGAAUCUUGCACAAUGGGCGCAAGCCUGAUGCAGCGACGCCGCGUGGGGAGUGAAUGCCUUCGGGUUGGUAAACCCUUUACGGUCAGGGAAGAAGCGCAAGUGACGGUACCUGCAGAAGAAGUCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAGACGUAGGGGACGAGCGUUGUCCGGAUUCAUUGGGCGUAAAGCGCGCGUAGGCGGUUCGGCAAGUCGGAUGUGAAAACACGAGGCUCAACCUCGUGCGUGCAUCCGAUACUGCCGGACUAGAGGUAGGUAGGGGAGAUCGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGAUCUCUGGGCCUGACCUGACGCUGAGGCGCGAAAGCUAGGGGAGCAAACAGGAUUAGAUACCCCAGUAG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 558
  md5: db7e07caf6bbe45b4af26f6a0a6d82a5
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4E
  sequence: AAAACCGCUGGGGAAUCUUGCGCAAUGCGCGAAAGCGUGACGCAGCAACGCCGCGUGGGGGAAGAAGGCCUUCGGGUUGUAAACCCCUUUCAGUUGGGACGAAGGUCGGGCGGUGAAUAGCCGUUCCGGCUGACGGUACCUUCACAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGUGUAGGCGGCCCGGUAAGUCCGCUGUGAAAGUCGAGGGCUCAACCCUCGAAGGCCGGAGGAUACUGUCGGGCUAGAGUCCGGAAGAGGCGAGUGGAAUUCCUGGGGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCAACGGCGAAGGCAGCUCGCUGGGACGGUACUGACGCUGAGACGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGGGCACUAGGUGUGGGAGGUGUCGACUCCUUCCGUGCCGAAGCUAACGCAUUAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 406
  md5: db7e08c586be326ea2670fcf0fe00914
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4F
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUAAUGUCUGGGAAUCUGCCUGAUGGAGGGGGCUAACUACGGGAAACGGUGGCUAAUACCGCCUAACAUCAGGUUAGCCCAGAUGGGAUUAGCUAGUUGGUGGGGUAACGGCUCACCAAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGACCAGCCACACUGGAACUUAGACACGGCCCAGACUCCUACGGUAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGAAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGUGGGGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: db7e7578bb707eaffaf8278b78ad6a59
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A8A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A8A
  sequence: UACAGAGGUCUCAACCGUUGUUCGGAUUCAUUGGGCGUAAAGGGUGCGUAGGCGGUCGUGCAAGUCGGAUGUGAAAUCUCAGGGCUCAACCCUGAAACUGCAUUCGAUACUGCGUGGCUAGAGUGCUGGAGAGGAGACUGGAAUUUACGGUGUAGCAGUGAAAUGCGUAGAUAUCUGGAGGAACACCGGUGGCGAAGGCGGCUCACUGGUCCGGUUCUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A8A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A8A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 558
  md5: db7e098b3be5fd0f95b5e464a223d638
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A50/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A50
  sequence: AAAACAUCUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUUGUCCGGAAAGAAACCCUUUGGACCAAUACCCCAAAGGAAUGACGGUACCGGAAGAAUAAGCACCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGUGCAAGCGUUACUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGUGGUGGUUUAAGUCUGUCGGGAAAGCCCCGGGCUCAACCUGGGAAUGCCGAUGGAUACUGGGCCACUAGAGUGCGGUAGGGGAUGGCGGAAUUCCCGGUGUAGCAGUGAAAUGCGUAGAGAUCGUGAGGAACAUCCGUGGCGAAGGCGGCCAUCUGGACCAGCACUGACACUCAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGCGAACUGGAGGUUGGGAGCAACUAGGCUCUCAGUCUCGAAGCUAACGCGUUAAGUUCGCCGCCUGGGGAGUACGGUCGCAAGACUG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A50?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A50/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 254
  md5: db7e09b22c80ffacd80438d937fe8452
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A51/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A51
  sequence: UACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGUCGUGACAAGUCACUUGUGAAAUCUCCGGGCUUAACUCGGAACGGUCAAGUGAUACUGUCGGACUAGAGUACAGAAGGGGCAACUGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCUGCGGCGAAGGCGGGUUGCUGGGCUGAUACUGACGCUGAGGCGCGAAAGCCAGGGGAGCGAACGGG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A51?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A51/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 558
  md5: db7e102db1fa617fe9a2d9e00047b78b
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A52/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A52
  sequence: AAAACCUAUGGGGAAUCUUGCGCAAUGCGCGAAAGCGUGACGCAGCAACGCCGCGUGGGGGAAGAAGGCUUUCGGGUCGUAAACCUCUUUCAGUUGGGACGAAGCCCCGACGGUGAACAGCCGUACGGGGUGACGGUACCUUCAGAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGCGUAGGCGGUCCGAUAAGUCUGCCGUGAAAGCCAAGGGCUCAACCCUUGGAUGCCGGUGGAUACUGUCGGGCUAGAGUCCGGAAGGGGGGAGUGGAAUUCCUGGUGUAGAGGUGAAAUGCGCGGAUAUCAGGAAGAACACCAAUGGCGAAGGCAGCUCGCUGGGACGGAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGGGCACUAGGUGUGGGGGGUGUCGACUCCCCCCGUGCCGCAGCUAACGCAUUAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A52?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A52/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 495
  md5: db7e179f19f44913963d5ec6ba83d943
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A53/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A53
  sequence: AAAGGAAUAGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAGGUCUUGACAUGGGAAAGCGAGCCUUAGAGAUAGGGUGUCUCCUUCGGGAGCUUUCCACACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCCUAUCAUUAGUUGCCAGCUUUGAGUAGGGGACUCUAAUGAGACUGCCAGUGAUAAACUGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCUUAAUGACCUGGGCUACACACGUGCUACAAUGGUUGGGACAAAGAGAAGCGAAGCCGUGAGGUGGAGCGAACCUGUGAAAGCCAAUCUCAGUUCGGAUUGGAGGCUGCAACUCGCCUUCAUGAAGUUGGAAUCGCUAGUAAUCGCGAAUCAGCAUGUCGCGGUGAAUCCGUUCCCGGGUCUUGUACACACCGCCCGU
  url: http://rnacentral.org/api/v1/rna/URS00017D2A53?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A53/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 518
  md5: db7e17a05dafcab9c1dbf21465bf8b7a
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A54/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A54
  sequence: GGUUCGAUCAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUUCAAGUCGAGCGGUAGAGAGGAGCUUGCUCCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A54?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A54/xrefs?format=yaml
